Jump to content

[SUCCESS] E7450 (Optimus) High Sierra Installation Problem


WeWin
 Share

Recommended Posts

Okay, ive build a new Clover Stick with this two zips and edited it to match high sierra.

 
The attached zip is my current clover stick and the verbose boot as pictures.
 
Im not sure if I should use the DSDT and the SSDTs, because i have a i5 5300U and not an i7 5600..
 

boot+clover.zip

post-92796-0-28165500-1513167533_thumb.jpg

post-92796-0-16631400-1513167542_thumb.jpg

post-92796-0-25225800-1513167550_thumb.jpg

post-92796-0-15865500-1513167557_thumb.jpg

Link to comment
Share on other sites


Okay so now Ive removed SSDT-2.aml and added to clover.


<key>DropTables</key>

<array>

<dict>

<key>Signature</key>

<string>SSDT</string>

<key>TableId</key>

<string>CpuSsdt</string>

 

But its the same result as in the previous post. BTW i have diabled legacy roms.

Link to comment
Share on other sites

I have Clover 4334... its already the latest.

Do you have any ideas?

 

Im trying to install 10.13.2

 

I tried booting with enables legacy options and now i can see the error messages at the end.

Its complaining about the windowserver..

 

Would it help to send a DSDT i extracted in Linux?

post-92796-0-50126000-1513252557_thumb.jpeg

Link to comment
Share on other sites

 Share

×
×
  • Create New...